Search
Question: Unable to load Bioconductor with R version 3.2.2
0
gravatar for nmlee
2.1 years ago by
nmlee0
United States
nmlee0 wrote:

Greetings,

Although your website states that Bioconductor works with R version 3.2.2, I am unable to load it into R and keep receiving the following warning message:

Warning message:
package ‘BiocInstaller’ is not available (for R version 3.2.2) 
> biocLite()

Any assistance you could provide would be appreciated.

Thank you,

Nicole Lee

ADD COMMENTlink written 2.1 years ago by nmlee0

Please show the command that caused that warning, and include the output of sessionInfo().  You can edit your post and add a comment to indicate to us that it has changed.

ADD REPLYlink written 2.1 years ago by Dan Tenenbaum ♦♦ 8.2k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.2.0
Traffic: 204 users visited in the last hour